# CALL_DEF_INQUIRE Struct Reference

`#include <OpenGl_inquire.h>`

## Data Fields

int | AntiAliasing
int | DepthCueing
int | DoubleBuffer
int | ZBuffer
int | MaxLights
int | MaxPlanes
int | MaxViews

## Field Documentation

int CALL_DEF_INQUIRE::AntiAliasing

int CALL_DEF_INQUIRE::DepthCueing

int CALL_DEF_INQUIRE::DoubleBuffer

int CALL_DEF_INQUIRE::MaxLights

int CALL_DEF_INQUIRE::MaxPlanes

int CALL_DEF_INQUIRE::MaxViews

int CALL_DEF_INQUIRE::ZBuffer

The documentation for this struct was generated from the following file:

- OpenGl_inquire.h